.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.185000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.200000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.185000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.162000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.193000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.178000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.173000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.381105,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.381105,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.381105,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.381113,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.381113,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.381113,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.441849,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.441849,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.441849,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.441849,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.441849,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.441849,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.713600px;}
.lsd{letter-spacing:-0.576000px;}
.ls6{letter-spacing:-0.358400px;}
.ls1{letter-spacing:-0.036780px;}
.ls0{letter-spacing:-0.019200px;}
.ls2{letter-spacing:-0.013280px;}
.ls3{letter-spacing:-0.013200px;}
.lsc{letter-spacing:-0.009600px;}
.ls10{letter-spacing:-0.006560px;}
.ls8{letter-spacing:-0.006400px;}
.ls7{letter-spacing:-0.005600px;}
.lsf{letter-spacing:-0.004800px;}
.ls13{letter-spacing:-0.004480px;}
.ls4{letter-spacing:-0.004000px;}
.ls11{letter-spacing:-0.003280px;}
.ls5{letter-spacing:-0.003200px;}
.lsb{letter-spacing:-0.002800px;}
.lse{letter-spacing:-0.002400px;}
.ls12{letter-spacing:-0.002240px;}
.ls9{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws48{word-spacing:-1.416960px;}
.ws2e{word-spacing:-1.209600px;}
.ws14{word-spacing:-0.838400px;}
.ws3c{word-spacing:-0.803200px;}
.ws39{word-spacing:-0.777600px;}
.ws24{word-spacing:-0.576000px;}
.ws20{word-spacing:-0.476800px;}
.ws38{word-spacing:-0.371200px;}
.ws31{word-spacing:-0.332800px;}
.ws2f{word-spacing:-0.310400px;}
.ws21{word-spacing:-0.262400px;}
.ws16{word-spacing:-0.172800px;}
.ws3a{word-spacing:-0.144000px;}
.ws1f{word-spacing:-0.102400px;}
.ws1{word-spacing:0.000000px;}
.ws43{word-spacing:0.002400px;}
.ws36{word-spacing:0.128000px;}
.ws35{word-spacing:0.179200px;}
.ws34{word-spacing:0.243200px;}
.ws12{word-spacing:0.419200px;}
.ws10{word-spacing:0.499200px;}
.ws37{word-spacing:0.688000px;}
.ws18{word-spacing:0.713600px;}
.ws25{word-spacing:0.778400px;}
.ws22{word-spacing:0.784000px;}
.ws6{word-spacing:0.886400px;}
.ws5{word-spacing:0.889600px;}
.wsa{word-spacing:0.902400px;}
.ws3b{word-spacing:0.944000px;}
.ws8{word-spacing:1.008000px;}
.ws26{word-spacing:1.011200px;}
.ws41{word-spacing:1.024000px;}
.ws30{word-spacing:1.049600px;}
.wsb{word-spacing:1.088000px;}
.ws4{word-spacing:1.260000px;}
.wsd{word-spacing:1.267200px;}
.ws17{word-spacing:1.308800px;}
.ws3{word-spacing:1.465200px;}
.ws2{word-spacing:1.474080px;}
.ws28{word-spacing:1.616000px;}
.wsc{word-spacing:1.728000px;}
.ws1b{word-spacing:1.785600px;}
.ws1a{word-spacing:1.862400px;}
.ws7{word-spacing:1.870400px;}
.ws3f{word-spacing:1.876000px;}
.ws13{word-spacing:1.936000px;}
.ws11{word-spacing:2.022400px;}
.ws2d{word-spacing:2.025600px;}
.ws2c{word-spacing:2.060800px;}
.wsf{word-spacing:2.179200px;}
.ws29{word-spacing:2.198400px;}
.ws23{word-spacing:2.384000px;}
.ws9{word-spacing:2.390400px;}
.ws33{word-spacing:2.665600px;}
.ws32{word-spacing:2.809600px;}
.ws3d{word-spacing:3.321600px;}
.ws1c{word-spacing:3.459200px;}
.ws27{word-spacing:3.500800px;}
.ws3e{word-spacing:3.513600px;}
.ws1d{word-spacing:3.651200px;}
.ws40{word-spacing:3.654400px;}
.ws2a{word-spacing:3.686400px;}
.ws15{word-spacing:3.942400px;}
.ws1e{word-spacing:4.470400px;}
.wse{word-spacing:4.508800px;}
.ws19{word-spacing:4.934400px;}
.ws2b{word-spacing:5.046400px;}
.ws49{word-spacing:6.205760px;}
.ws42{word-spacing:6.400000px;}
.ws0{word-spacing:6.412800px;}
.ws45{word-spacing:14.346720px;}
.ws46{word-spacing:16.406560px;}
.ws44{word-spacing:24.019440px;}
.ws47{word-spacing:28.122720px;}
._8{margin-left:-5.020800px;}
._5{margin-left:-3.820800px;}
._6{margin-left:-2.684800px;}
._2{margin-left:-1.132800px;}
._1{width:2.348000px;}
._0{width:3.900000px;}
._14{width:12.454400px;}
._3{width:15.824000px;}
._4{width:18.678400px;}
._7{width:29.356800px;}
._d{width:317.929600px;}
._c{width:415.747200px;}
._f{width:431.132800px;}
._10{width:469.657600px;}
._11{width:488.153600px;}
._a{width:503.548800px;}
._b{width:505.587200px;}
._e{width:513.536000px;}
._12{width:573.968000px;}
._9{width:593.164800px;}
._13{width:1463.089600px;}
.fc0{color:rgb(33,30,31);}
.fsb{font-size:22.400000px;}
.fs9{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fsa{font-size:32.800000px;}
.fs7{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs6{font-size:56.000000px;}
.fs3{font-size:66.000000px;}
.fs2{font-size:66.400000px;}
.fs1{font-size:122.600000px;}
.fs0{font-size:192.000000px;}
.y1{bottom:0.000000px;}
.y12{bottom:28.117647px;}
.y6d{bottom:32.750793px;}
.y94{bottom:32.772162px;}
.y1b{bottom:32.791764px;}
.y6e{bottom:33.595286px;}
.y95{bottom:33.605569px;}
.y53{bottom:33.625332px;}
.ybd{bottom:44.988235px;}
.yc6{bottom:47.371648px;}
.ycf{bottom:68.079090px;}
.y1a{bottom:76.726632px;}
.y52{bottom:76.726793px;}
.y11{bottom:78.652771px;}
.yce{bottom:80.585980px;}
.ycd{bottom:89.905132px;}
.y6c{bottom:91.187297px;}
.y10{bottom:93.113275px;}
.ycc{bottom:102.412311px;}
.y51{bottom:105.647801px;}
.ycb{bottom:111.731174px;}
.yf{bottom:112.128196px;}
.y19{bottom:120.108145px;}
.y50{bottom:120.108305px;}
.yca{bottom:121.050166px;}
.ye{bottom:126.588700px;}
.y6b{bottom:134.568809px;}
.yc9{bottom:144.874136px;}
.yd{bottom:145.603781px;}
.y4f{bottom:149.029314px;}
.yc8{bottom:154.192999px;}
.yc{bottom:160.064285px;}
.y4e{bottom:163.489818px;}
.yc7{bottom:163.511830px;}
.y6a{bottom:177.950322px;}
.yb{bottom:179.079045px;}
.ybf{bottom:187.060761px;}
.y4d{bottom:192.410826px;}
.ya{bottom:193.539549px;}
.yaa{bottom:196.282385px;}
.ybe{bottom:199.914221px;}
.y4c{bottom:206.871330px;}
.ya9{bottom:210.742889px;}
.y9{bottom:212.554469px;}
.y4b{bottom:221.331835px;}
.ya8{bottom:225.203394px;}
.y8{bottom:227.014973px;}
.y4a{bottom:235.792339px;}
.ya7{bottom:239.663898px;}
.y7{bottom:246.030215px;}
.y49{bottom:250.252843px;}
.ya6{bottom:254.124402px;}
.y6{bottom:260.490719px;}
.y69{bottom:264.713347px;}
.yb5{bottom:268.584906px;}
.y0{bottom:278.766387px;}
.y48{bottom:279.173851px;}
.yb4{bottom:283.045410px;}
.y5d{bottom:293.634195px;}
.y47{bottom:293.634356px;}
.ya5{bottom:297.505915px;}
.y46{bottom:308.094860px;}
.yb3{bottom:311.966419px;}
.y18{bottom:322.555203px;}
.y45{bottom:322.555364px;}
.yb2{bottom:326.426923px;}
.y81{bottom:330.901646px;}
.y9b{bottom:340.887427px;}
.y80{bottom:345.362150px;}
.y44{bottom:351.476372px;}
.yb1{bottom:355.347931px;}
.y7f{bottom:359.822654px;}
.y43{bottom:365.936877px;}
.ya4{bottom:369.808436px;}
.y7e{bottom:374.283158px;}
.yb0{bottom:384.268940px;}
.y79{bottom:388.743663px;}
.y55{bottom:391.848975px;}
.ya3{bottom:398.729444px;}
.y7d{bottom:403.204167px;}
.y56{bottom:406.309480px;}
.yaf{bottom:413.189948px;}
.y7c{bottom:417.664671px;}
.ya2{bottom:427.650452px;}
.y7b{bottom:432.125175px;}
.ya1{bottom:442.110957px;}
.y7a{bottom:446.585679px;}
.y78{bottom:461.046184px;}
.yae{bottom:471.031965px;}
.y77{bottom:475.506688px;}
.yad{bottom:485.492469px;}
.y82{bottom:493.134203px;}
.y5c{bottom:496.081254px;}
.yac{bottom:499.952973px;}
.ya0{bottom:514.413478px;}
.y17{bottom:525.002262px;}
.y68{bottom:525.002423px;}
.y9a{bottom:528.873982px;}
.y5b{bottom:539.462766px;}
.y67{bottom:539.462927px;}
.y99{bottom:543.334486px;}
.y42{bottom:553.923431px;}
.y9f{bottom:557.794990px;}
.y41{bottom:568.383935px;}
.yab{bottom:572.255494px;}
.y16{bottom:582.844279px;}
.y40{bottom:582.844440px;}
.y9e{bottom:586.715999px;}
.y66{bottom:597.304944px;}
.y5a{bottom:611.765287px;}
.y65{bottom:611.765448px;}
.y9d{bottom:615.637007px;}
.y54{bottom:619.494909px;}
.y9c{bottom:630.097511px;}
.y64{bottom:640.686456px;}
.y98{bottom:644.558015px;}
.y63{bottom:655.146961px;}
.y62{bottom:669.607465px;}
.yb6{bottom:673.745740px;}
.y59{bottom:684.067808px;}
.y3f{bottom:684.067969px;}
.y3e{bottom:698.528473px;}
.y3d{bottom:712.988977px;}
.y97{bottom:713.626364px;}
.y3c{bottom:727.449482px;}
.y3b{bottom:741.909986px;}
.y58{bottom:756.370329px;}
.y3a{bottom:756.370490px;}
.y57{bottom:770.830834px;}
.y39{bottom:770.830994px;}
.y38{bottom:785.291498px;}
.y74{bottom:793.751697px;}
.y37{bottom:799.752003px;}
.y73{bottom:808.212201px;}
.y36{bottom:814.212507px;}
.y72{bottom:822.672705px;}
.y15{bottom:828.672850px;}
.y35{bottom:828.673011px;}
.y71{bottom:837.133209px;}
.y83{bottom:843.133515px;}
.y75{bottom:851.593714px;}
.y34{bottom:857.593859px;}
.y70{bottom:866.054218px;}
.y33{bottom:872.054363px;}
.y96{bottom:880.226637px;}
.y76{bottom:883.681894px;}
.y32{bottom:886.514867px;}
.y31{bottom:900.975371px;}
.ybc{bottom:915.252870px;}
.y30{bottom:915.435876px;}
.y61{bottom:915.436036px;}
.y5{bottom:915.460619px;}
.ybb{bottom:929.713374px;}
.y2f{bottom:929.896380px;}
.y60{bottom:929.896541px;}
.y4{bottom:934.792546px;}
.y2{bottom:936.582114px;}
.yba{bottom:944.173878px;}
.y2e{bottom:944.356884px;}
.y93{bottom:944.357045px;}
.y3{bottom:956.337251px;}
.yb9{bottom:958.634383px;}
.y2d{bottom:958.817388px;}
.y5f{bottom:958.817549px;}
.yb8{bottom:973.094887px;}
.y2c{bottom:973.277892px;}
.y5e{bottom:973.278053px;}
.y2b{bottom:987.738397px;}
.y92{bottom:987.738557px;}
.yb7{bottom:1002.015895px;}
.y2a{bottom:1002.198901px;}
.y6f{bottom:1009.884016px;}
.y29{bottom:1016.659405px;}
.y91{bottom:1016.659566px;}
.y28{bottom:1031.119909px;}
.y27{bottom:1045.580413px;}
.y90{bottom:1045.580574px;}
.y26{bottom:1060.040918px;}
.y8f{bottom:1060.041078px;}
.y25{bottom:1074.501422px;}
.y8e{bottom:1074.501583px;}
.y24{bottom:1088.961926px;}
.y8d{bottom:1088.962087px;}
.y23{bottom:1103.422430px;}
.y8c{bottom:1103.422591px;}
.y22{bottom:1117.882934px;}
.y8b{bottom:1117.883095px;}
.y21{bottom:1132.343439px;}
.y8a{bottom:1132.343599px;}
.y20{bottom:1146.803943px;}
.y89{bottom:1146.804104px;}
.y1f{bottom:1161.264447px;}
.y88{bottom:1161.264608px;}
.yc5{bottom:1172.365294px;}
.y1e{bottom:1175.724951px;}
.y87{bottom:1175.725112px;}
.y1d{bottom:1190.185455px;}
.y86{bottom:1190.185616px;}
.yc4{bottom:1192.919808px;}
.y1c{bottom:1204.645960px;}
.y85{bottom:1204.646120px;}
.yc3{bottom:1213.474322px;}
.y14{bottom:1219.106464px;}
.y84{bottom:1219.106625px;}
.yc2{bottom:1234.028837px;}
.y13{bottom:1248.994719px;}
.yc1{bottom:1254.583351px;}
.yc0{bottom:1275.137865px;}
.h14{height:21.660800px;}
.h13{height:22.848000px;}
.h11{height:23.208000px;}
.he{height:26.656000px;}
.hb{height:30.432000px;}
.h8{height:30.464000px;}
.hd{height:31.200000px;}
.h12{height:31.980000px;}
.hc{height:33.516000px;}
.h7{height:38.040000px;}
.ha{height:53.368000px;}
.h6{height:63.624000px;}
.h5{height:64.009600px;}
.h4{height:118.186400px;}
.h3{height:182.976000px;}
.h1{height:1015.448739px;}
.h10{height:1239.586555px;}
.h9{height:1265.294118px;}
.hf{height:1266.097479px;}
.h2{height:1351.237714px;}
.h0{height:1351.253782px;}
.w1{width:820.231933px;}
.w3{width:821.035294px;}
.w2{width:955.975875px;}
.w0{width:956.000000px;}
.x1{left:0.024125px;}
.x0{left:69.089076px;}
.x17{left:70.343099px;}
.x18{left:88.560763px;}
.x23{left:96.430652px;}
.x1a{left:113.610373px;}
.x4{left:115.044534px;}
.x25{left:125.972498px;}
.x20{left:128.923565px;}
.x7{left:130.980652px;}
.x24{left:133.031794px;}
.x1c{left:148.944937px;}
.x1e{left:152.748371px;}
.x1d{left:159.650691px;}
.x1b{left:161.436402px;}
.x9{left:165.061651px;}
.xa{left:167.901051px;}
.xc{left:172.439721px;}
.x2a{left:176.918621px;}
.xb{left:178.605680px;}
.x21{left:204.752360px;}
.x8{left:206.233598px;}
.x2e{left:212.601522px;}
.xd{left:214.587271px;}
.x2f{left:230.819187px;}
.x3{left:234.824586px;}
.x30{left:249.036851px;}
.x1f{left:271.222317px;}
.x6{left:284.018096px;}
.xe{left:288.515474px;}
.xf{left:306.733138px;}
.x22{left:324.950642px;}
.x11{left:336.036386px;}
.x2c{left:343.611923px;}
.x26{left:346.864733px;}
.x27{left:365.082397px;}
.x2{left:385.667729px;}
.x5{left:389.386167px;}
.x2d{left:429.485948px;}
.x12{left:493.591613px;}
.x13{left:556.073845px;}
.x28{left:620.134200px;}
.x2b{left:636.788523px;}
.x29{left:638.351864px;}
.x16{left:685.198596px;}
.x14{left:698.054145px;}
.x15{left:725.877440px;}
.x10{left:804.793392px;}
.x19{left:878.898656px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.592179pt;}
.lsd{letter-spacing:-0.477992pt;}
.ls6{letter-spacing:-0.297417pt;}
.ls1{letter-spacing:-0.030522pt;}
.ls0{letter-spacing:-0.015933pt;}
.ls2{letter-spacing:-0.011020pt;}
.ls3{letter-spacing:-0.010954pt;}
.lsc{letter-spacing:-0.007967pt;}
.ls10{letter-spacing:-0.005444pt;}
.ls8{letter-spacing:-0.005311pt;}
.ls7{letter-spacing:-0.004647pt;}
.lsf{letter-spacing:-0.003983pt;}
.ls13{letter-spacing:-0.003718pt;}
.ls4{letter-spacing:-0.003319pt;}
.ls11{letter-spacing:-0.002722pt;}
.ls5{letter-spacing:-0.002656pt;}
.lsb{letter-spacing:-0.002324pt;}
.lse{letter-spacing:-0.001992pt;}
.ls12{letter-spacing:-0.001859pt;}
.ls9{letter-spacing:0.000000pt;}
.ws48{word-spacing:-1.175859pt;}
.ws2e{word-spacing:-1.003782pt;}
.ws14{word-spacing:-0.695743pt;}
.ws3c{word-spacing:-0.666533pt;}
.ws39{word-spacing:-0.645289pt;}
.ws24{word-spacing:-0.477992pt;}
.ws20{word-spacing:-0.395671pt;}
.ws38{word-spacing:-0.308039pt;}
.ws31{word-spacing:-0.276173pt;}
.ws2f{word-spacing:-0.257584pt;}
.ws21{word-spacing:-0.217752pt;}
.ws16{word-spacing:-0.143397pt;}
.ws3a{word-spacing:-0.119498pt;}
.ws1f{word-spacing:-0.084976pt;}
.ws1{word-spacing:0.000000pt;}
.ws43{word-spacing:0.001992pt;}
.ws36{word-spacing:0.106220pt;}
.ws35{word-spacing:0.148709pt;}
.ws34{word-spacing:0.201819pt;}
.ws12{word-spacing:0.347872pt;}
.ws10{word-spacing:0.414259pt;}
.ws37{word-spacing:0.570934pt;}
.ws18{word-spacing:0.592179pt;}
.ws25{word-spacing:0.645953pt;}
.ws22{word-spacing:0.650600pt;}
.ws6{word-spacing:0.735576pt;}
.ws5{word-spacing:0.738232pt;}
.wsa{word-spacing:0.748854pt;}
.ws3b{word-spacing:0.783375pt;}
.ws8{word-spacing:0.836485pt;}
.ws26{word-spacing:0.839141pt;}
.ws41{word-spacing:0.849763pt;}
.ws30{word-spacing:0.871007pt;}
.wsb{word-spacing:0.902873pt;}
.ws4{word-spacing:1.045607pt;}
.wsd{word-spacing:1.051582pt;}
.ws17{word-spacing:1.086103pt;}
.ws3{word-spacing:1.215891pt;}
.ws2{word-spacing:1.223260pt;}
.ws28{word-spacing:1.341032pt;}
.wsc{word-spacing:1.433975pt;}
.ws1b{word-spacing:1.481774pt;}
.ws1a{word-spacing:1.545506pt;}
.ws7{word-spacing:1.552145pt;}
.ws3f{word-spacing:1.556792pt;}
.ws13{word-spacing:1.606583pt;}
.ws11{word-spacing:1.678282pt;}
.ws2d{word-spacing:1.680937pt;}
.ws2c{word-spacing:1.710148pt;}
.wsf{word-spacing:1.808402pt;}
.ws29{word-spacing:1.824335pt;}
.ws23{word-spacing:1.978354pt;}
.ws9{word-spacing:1.983665pt;}
.ws33{word-spacing:2.212039pt;}
.ws32{word-spacing:2.331537pt;}
.ws3d{word-spacing:2.756418pt;}
.ws1c{word-spacing:2.870605pt;}
.ws27{word-spacing:2.905127pt;}
.ws3e{word-spacing:2.915749pt;}
.ws1d{word-spacing:3.029936pt;}
.ws40{word-spacing:3.032591pt;}
.ws2a{word-spacing:3.059146pt;}
.ws15{word-spacing:3.271587pt;}
.ws1e{word-spacing:3.709746pt;}
.wse{word-spacing:3.741612pt;}
.ws19{word-spacing:4.094795pt;}
.ws2b{word-spacing:4.187738pt;}
.ws49{word-spacing:5.149829pt;}
.ws42{word-spacing:5.311018pt;}
.ws0{word-spacing:5.321640pt;}
.ws45{word-spacing:11.905577pt;}
.ws46{word-spacing:13.614928pt;}
.ws44{word-spacing:19.932450pt;}
.ws47{word-spacing:23.337543pt;}
._8{margin-left:-4.166494pt;}
._5{margin-left:-3.170678pt;}
._6{margin-left:-2.227972pt;}
._2{margin-left:-0.940050pt;}
._1{width:1.948480pt;}
._0{width:3.236402pt;}
._14{width:10.335241pt;}
._3{width:13.131492pt;}
._4{width:15.500206pt;}
._7{width:24.361640pt;}
._d{width:263.832792pt;}
._c{width:345.006393pt;}
._f{width:357.774081pt;}
._10{width:389.743755pt;}
._11{width:405.092597pt;}
._a{width:417.868251pt;}
._b{width:419.559810pt;}
._e{width:426.156095pt;}
._12{width:476.305384pt;}
._9{width:492.235782pt;}
._13{width:1214.139905pt;}
.fsb{font-size:18.588563pt;}
.fs9{font-size:19.916318pt;}
.fs8{font-size:23.235704pt;}
.fs5{font-size:26.555091pt;}
.fsa{font-size:27.218968pt;}
.fs7{font-size:29.874477pt;}
.fs4{font-size:33.193863pt;}
.fs6{font-size:46.471409pt;}
.fs3{font-size:54.769874pt;}
.fs2{font-size:55.101813pt;}
.fs1{font-size:101.739191pt;}
.fs0{font-size:159.330544pt;}
.y1{bottom:0.000000pt;}
.y12{bottom:23.333333pt;}
.y6d{bottom:27.178133pt;}
.y94{bottom:27.195867pt;}
.y1b{bottom:27.212133pt;}
.y6e{bottom:27.878933pt;}
.y95{bottom:27.887467pt;}
.y53{bottom:27.903867pt;}
.ybd{bottom:37.333333pt;}
.yc6{bottom:39.311200pt;}
.ycf{bottom:56.495200pt;}
.y1a{bottom:63.671333pt;}
.y52{bottom:63.671467pt;}
.y11{bottom:65.269733pt;}
.yce{bottom:66.874000pt;}
.ycd{bottom:74.607467pt;}
.y6c{bottom:75.671467pt;}
.y10{bottom:77.269733pt;}
.ycc{bottom:84.986507pt;}
.y51{bottom:87.671467pt;}
.ycb{bottom:92.719733pt;}
.yf{bottom:93.049200pt;}
.y19{bottom:99.671333pt;}
.y50{bottom:99.671467pt;}
.yca{bottom:100.453067pt;}
.ye{bottom:105.049200pt;}
.y6b{bottom:111.671467pt;}
.yc9{bottom:120.223307pt;}
.yd{bottom:120.828800pt;}
.y4f{bottom:123.671467pt;}
.yc8{bottom:127.956533pt;}
.yc{bottom:132.828800pt;}
.y4e{bottom:135.671467pt;}
.yc7{bottom:135.689733pt;}
.y6a{bottom:147.671467pt;}
.yb{bottom:148.608133pt;}
.ybf{bottom:155.231733pt;}
.y4d{bottom:159.671467pt;}
.ya{bottom:160.608133pt;}
.yaa{bottom:162.884267pt;}
.ybe{bottom:165.898133pt;}
.y4c{bottom:171.671467pt;}
.ya9{bottom:174.884267pt;}
.y9{bottom:176.387600pt;}
.y4b{bottom:183.671467pt;}
.ya8{bottom:186.884267pt;}
.y8{bottom:188.387600pt;}
.y4a{bottom:195.671467pt;}
.ya7{bottom:198.884267pt;}
.y7{bottom:204.167333pt;}
.y49{bottom:207.671467pt;}
.ya6{bottom:210.884267pt;}
.y6{bottom:216.167333pt;}
.y69{bottom:219.671467pt;}
.yb5{bottom:222.884267pt;}
.y0{bottom:231.333333pt;}
.y48{bottom:231.671467pt;}
.yb4{bottom:234.884267pt;}
.y5d{bottom:243.671333pt;}
.y47{bottom:243.671467pt;}
.ya5{bottom:246.884267pt;}
.y46{bottom:255.671467pt;}
.yb3{bottom:258.884267pt;}
.y18{bottom:267.671333pt;}
.y45{bottom:267.671467pt;}
.yb2{bottom:270.884267pt;}
.y81{bottom:274.597600pt;}
.y9b{bottom:282.884267pt;}
.y80{bottom:286.597600pt;}
.y44{bottom:291.671467pt;}
.yb1{bottom:294.884267pt;}
.y7f{bottom:298.597600pt;}
.y43{bottom:303.671467pt;}
.ya4{bottom:306.884267pt;}
.y7e{bottom:310.597600pt;}
.yb0{bottom:318.884267pt;}
.y79{bottom:322.597600pt;}
.y55{bottom:325.174533pt;}
.ya3{bottom:330.884267pt;}
.y7d{bottom:334.597600pt;}
.y56{bottom:337.174533pt;}
.yaf{bottom:342.884267pt;}
.y7c{bottom:346.597600pt;}
.ya2{bottom:354.884267pt;}
.y7b{bottom:358.597600pt;}
.ya1{bottom:366.884267pt;}
.y7a{bottom:370.597600pt;}
.y78{bottom:382.597600pt;}
.yae{bottom:390.884267pt;}
.y77{bottom:394.597600pt;}
.yad{bottom:402.884267pt;}
.y82{bottom:409.225733pt;}
.y5c{bottom:411.671333pt;}
.yac{bottom:414.884267pt;}
.ya0{bottom:426.884267pt;}
.y17{bottom:435.671333pt;}
.y68{bottom:435.671467pt;}
.y9a{bottom:438.884267pt;}
.y5b{bottom:447.671333pt;}
.y67{bottom:447.671467pt;}
.y99{bottom:450.884267pt;}
.y42{bottom:459.671467pt;}
.y9f{bottom:462.884267pt;}
.y41{bottom:471.671467pt;}
.yab{bottom:474.884267pt;}
.y16{bottom:483.671333pt;}
.y40{bottom:483.671467pt;}
.y9e{bottom:486.884267pt;}
.y66{bottom:495.671467pt;}
.y5a{bottom:507.671333pt;}
.y65{bottom:507.671467pt;}
.y9d{bottom:510.884267pt;}
.y54{bottom:514.085733pt;}
.y9c{bottom:522.884267pt;}
.y64{bottom:531.671467pt;}
.y98{bottom:534.884267pt;}
.y63{bottom:543.671467pt;}
.y62{bottom:555.671467pt;}
.yb6{bottom:559.105600pt;}
.y59{bottom:567.671333pt;}
.y3f{bottom:567.671467pt;}
.y3e{bottom:579.671467pt;}
.y3d{bottom:591.671467pt;}
.y97{bottom:592.200400pt;}
.y3c{bottom:603.671467pt;}
.y3b{bottom:615.671467pt;}
.y58{bottom:627.671333pt;}
.y3a{bottom:627.671467pt;}
.y57{bottom:639.671333pt;}
.y39{bottom:639.671467pt;}
.y38{bottom:651.671467pt;}
.y74{bottom:658.692133pt;}
.y37{bottom:663.671467pt;}
.y73{bottom:670.692133pt;}
.y36{bottom:675.671467pt;}
.y72{bottom:682.692133pt;}
.y15{bottom:687.671333pt;}
.y35{bottom:687.671467pt;}
.y71{bottom:694.692133pt;}
.y83{bottom:699.671467pt;}
.y75{bottom:706.692133pt;}
.y34{bottom:711.671333pt;}
.y70{bottom:718.692133pt;}
.y33{bottom:723.671333pt;}
.y96{bottom:730.453067pt;}
.y76{bottom:733.320400pt;}
.y32{bottom:735.671333pt;}
.y31{bottom:747.671333pt;}
.ybc{bottom:759.519467pt;}
.y30{bottom:759.671333pt;}
.y61{bottom:759.671467pt;}
.y5{bottom:759.691867pt;}
.ybb{bottom:771.519467pt;}
.y2f{bottom:771.671333pt;}
.y60{bottom:771.671467pt;}
.y4{bottom:775.734400pt;}
.y2{bottom:777.219467pt;}
.yba{bottom:783.519467pt;}
.y2e{bottom:783.671333pt;}
.y93{bottom:783.671467pt;}
.y3{bottom:793.613200pt;}
.yb9{bottom:795.519467pt;}
.y2d{bottom:795.671333pt;}
.y5f{bottom:795.671467pt;}
.yb8{bottom:807.519467pt;}
.y2c{bottom:807.671333pt;}
.y5e{bottom:807.671467pt;}
.y2b{bottom:819.671333pt;}
.y92{bottom:819.671467pt;}
.yb7{bottom:831.519467pt;}
.y2a{bottom:831.671333pt;}
.y6f{bottom:838.048800pt;}
.y29{bottom:843.671333pt;}
.y91{bottom:843.671467pt;}
.y28{bottom:855.671333pt;}
.y27{bottom:867.671333pt;}
.y90{bottom:867.671467pt;}
.y26{bottom:879.671333pt;}
.y8f{bottom:879.671467pt;}
.y25{bottom:891.671333pt;}
.y8e{bottom:891.671467pt;}
.y24{bottom:903.671333pt;}
.y8d{bottom:903.671467pt;}
.y23{bottom:915.671333pt;}
.y8c{bottom:915.671467pt;}
.y22{bottom:927.671333pt;}
.y8b{bottom:927.671467pt;}
.y21{bottom:939.671333pt;}
.y8a{bottom:939.671467pt;}
.y20{bottom:951.671333pt;}
.y89{bottom:951.671467pt;}
.y1f{bottom:963.671333pt;}
.y88{bottom:963.671467pt;}
.yc5{bottom:972.883333pt;}
.y1e{bottom:975.671333pt;}
.y87{bottom:975.671467pt;}
.y1d{bottom:987.671333pt;}
.y86{bottom:987.671467pt;}
.yc4{bottom:989.940427pt;}
.y1c{bottom:999.671333pt;}
.y85{bottom:999.671467pt;}
.yc3{bottom:1006.997520pt;}
.y14{bottom:1011.671333pt;}
.y84{bottom:1011.671467pt;}
.yc2{bottom:1024.054613pt;}
.y13{bottom:1036.474000pt;}
.yc1{bottom:1041.111707pt;}
.yc0{bottom:1058.168800pt;}
.h14{height:17.975141pt;}
.h13{height:18.960335pt;}
.h11{height:19.259079pt;}
.he{height:22.120391pt;}
.hb{height:25.253891pt;}
.h8{height:25.280446pt;}
.hd{height:25.891213pt;}
.h12{height:26.538494pt;}
.hc{height:27.813138pt;}
.h7{height:31.567364pt;}
.ha{height:44.287252pt;}
.h6{height:52.798159pt;}
.h5{height:53.118148pt;}
.h4{height:98.076580pt;}
.h3{height:151.842008pt;}
.h1{height:842.666667pt;}
.h10{height:1028.666667pt;}
.h9{height:1050.000000pt;}
.hf{height:1050.666667pt;}
.h2{height:1121.320000pt;}
.h0{height:1121.333333pt;}
.w1{width:680.666667pt;}
.w3{width:681.333333pt;}
.w2{width:793.313313pt;}
.w0{width:793.333333pt;}
.x1{left:0.020020pt;}
.x0{left:57.333333pt;}
.x17{left:58.373980pt;}
.x18{left:73.491847pt;}
.x23{left:80.022647pt;}
.x1a{left:94.279180pt;}
.x4{left:95.469313pt;}
.x25{left:104.537847pt;}
.x20{left:106.986780pt;}
.x7{left:108.693847pt;}
.x24{left:110.395980pt;}
.x1c{left:123.601447pt;}
.x1e{left:126.757713pt;}
.x1d{left:132.485580pt;}
.x1b{left:133.967447pt;}
.x9{left:136.975847pt;}
.xa{left:139.332113pt;}
.xc{left:143.098513pt;}
.x2a{left:146.815313pt;}
.xb{left:148.215313pt;}
.x21{left:169.913047pt;}
.x8{left:171.142247pt;}
.x2e{left:176.426647pt;}
.xd{left:178.074513pt;}
.x2f{left:191.544513pt;}
.x3{left:194.868380pt;}
.x30{left:206.662380pt;}
.x1f{left:225.072913pt;}
.x6{left:235.691447pt;}
.xe{left:239.423580pt;}
.xf{left:254.541447pt;}
.x22{left:269.659180pt;}
.x11{left:278.858647pt;}
.x2c{left:285.145180pt;}
.x26{left:287.844513pt;}
.x27{left:302.962380pt;}
.x2{left:320.045047pt;}
.x5{left:323.130780pt;}
.x2d{left:356.407447pt;}
.x12{left:409.605313pt;}
.x13{left:461.455980pt;}
.x28{left:514.616247pt;}
.x2b{left:528.436780pt;}
.x29{left:529.734113pt;}
.x16{left:568.609713pt;}
.x14{left:579.277847pt;}
.x15{left:602.366913pt;}
.x10{left:667.855047pt;}
.x19{left:729.351047pt;}
}
